Security Advisories / CPANSA-DBD-MariaDB-2017-02

2017-07-01

Severity

Low

Source

CPAN

Package

DBD-MariaDB

Description

Use-after-free after calling mysql_stmt_close().

Affected versions and fixes

Affected versions: <1.00

Fixed in: >=1.00

CVEs

References